
package de.ivu.elect.business.wahl.entity;

public enum WahlCreatePruefkriterienUebernehmen {

  NICHT_UBERNEHMEN {

    @Override
    public boolean isAusVorlagenUebernehmem() {
      return false;
    }
  },
  AUS_VORLAGEN_UEBEREHMEN {

    @Override
    public boolean isAusVorlagenUebernehmem() {
      return true;
    }
  };

  public abstract boolean isAusVorlagenUebernehmem();

}
